.c_detail{
	min-height: 100vh;
	background: url(../images/index_bg1.png) no-repeat center;
	background-size: cover;
}
.c_detail>.contain{
    padding-bottom:0.2rem;
}
.index{
	height: 100vh;
	background: url(../images/index_bg.png) no-repeat center;
	background-size: cover;
}

.index ul{
	padding-top: 0.45rem;
}
.index li{
	width: 1.72rem;
	float: left;
	margin-bottom: 0.1rem;
	border-radius: 0.04rem;
	text-align: center;
	box-shadow: 0 0 10px 10px rgba(248,198,166,0.3);
	background: #fff;
}
.index li a{
	padding: 0.12rem 0;
}
.index li:nth-of-type(2n){
	float: right;
}
.index li .p1{
	font-size: 0.16rem;
	color: #333;
	margin-top: 0.05rem;
	margin-bottom: 0.02rem;
}
.index li .p2{
	color: #999;
}
.index li img{
	width: 0.48rem;
}
.m_fun .p1{
	background: url(../images/m_fun.png) no-repeat center;
	background-size: cover;
	height: 0.4rem;
	line-height: 0.32rem;
	width: 2.34rem;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 0.18rem;
}
.m_fun .simple-article{
	font-size: 0.13rem;
	color: #333;
	margin-top: 0.15rem;
	line-height: 0.25rem;
}

.all_top{
	padding-top: 0.25rem;
	box-sizing: border-box;
}
.structure .p1{
	text-align: center;
	font-size: 0.15rem;
	font-weight: bold;
	color: #ed593f;
	margin-bottom: 0.3rem;
}

.committee{
	height: 100vh;
	background: url(../images/index_bg.png) no-repeat center;
	background-size: cover;
}
.committee dl{
	height: calc( 100% - 0.1rem );
	overflow: auto;
}
.committee dd{
	margin-bottom: 0.1rem;
	background: #fff;
}
.committee dd span{
	font-size: 0.15rem;
	color: #fff;
	font-weight: bold;
	padding-left: 0.15rem;
	position: relative;
	float: left;
	width: 1.18rem;
	line-height: 0.4rem;
	background: url(../images/committee.png) no-repeat center;
	background-size: cover;
}
.committee dd span:after{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 0.03rem;
	height: 0.14rem;
	margin-top: -0.07rem;
	background: #ffc600;
}
.committee dd .right{
	width: 1.9rem;
	float: right;
	padding-right: 0.1rem;
}
.committee dd .right a{
	float: left;
	color: #333;
	width: 50%;
	font-size: 0.15rem;
	line-height: 0.4rem;
}

.c_detail .top{
	padding: 0.15rem 0;
}
.c_detail .top .img{
	width: 0.6rem;
	height: 0.6rem;
	float: left;
	border:0.03rem solid #fff;
	border-radius: 50%;
}
.c_detail .top .font{
	float: right;
	width: 2.6rem;
}
.c_detail .top .p1{
	color: #333;
	font-weight: bold;
	margin-top: 0.08rem;
	line-height: 0.3rem;
}
.c_detail .top .p1 span{
	font-size: 0.17rem;
	float: left;
}
.c_detail .top .p1 em{
	float: right;
	font-size: 0.12rem;
}
.c_detail .top .p2{
	opacity: 0.7;
	line-height: 0.2rem;
}
.c_detail .top .p2 span{
	float: left;
}
.c_detail .top .p2 em{
	float: right;
}
.c_detail .content{
	background: #fff;
	border-radius: 0.2rem;
}
.c_detail .main{
	padding: 0.2rem;
	font-size: 0.13rem;
	color: #333;
	line-height: 0.25rem;
}
.c_detail .content .tab{
	text-align: center;
	border-bottom: 1px solid #e9e0e0;
}
.c_detail .content .tab a{
	width: 50%;
	float: left;
	line-height: 0.45rem;
	position: relative;
}
.c_detail .content .tab a:after{
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	width: 1px;
	margin-top: -0.05rem;
	height: 0.1rem;
	background: #e9e0e0;
}
.c_detail .content .tab a:last-child:after{
	display: none;
}

.c_detail .content .tab a span{
	font-size: 0.13rem;
	color: #333;
	font-weight: bold;
	display: inline-block;
}
.c_detail .content .tab a.active span{
	color: #e8473e;
	border-bottom: 0.02rem solid #e8473e;
}

.page_line .top a{
	float: left;
	font-size: 0.13rem;
	text-align: center;
	position: relative;
	width: 33.3333%;
	line-height: 0.65rem;
	color: #333;
}
.page_line .top a:after{
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -0.05rem;
	height: 0.1rem;
	width: 1px;
	background: #d9d9d9;
}
.page_line .top a:last-child:after{
	display: none;
}
.page_line .top a span{
	display: inline-block;
	padding-left: 0.16rem;
}
.page_line .top a .ico1{
	background: url(../images/line1.png) no-repeat left;
	background-size: 0.12rem;
}
.page_line .top a .ico2{
	background: url(../images/line2.png) no-repeat left;
	background-size: 0.12rem;
}
.page_line .top a .ico3{
	background: url(../images/line3.png) no-repeat left;
	background-size: 0.12rem;
}
.page_line .line{
	background: #ec4646;
}
.all_search{
	background: #fff;
	margin-bottom: 0.2rem;
	border-radius: 0.4rem;
	line-height: 0.4rem;
}
.page_line .main{
	background: #ec4646;
	padding-top: 0.2rem;
}
.all_search input{
	height: 0.4rem;
	line-height: 0.4rem;
	text-indent: 0.15rem;
	color: #333;
	width: 2.65rem;
	float: left;
}
.all_search a{
	float: right;
	width: 0.73rem;
	background: #fdf4e9;
	line-height: 0.32rem;
	margin-top: 0.04rem;
	margin-right: 0.04rem;
	border-radius: 0.32rem;
	text-align: center;
}
.all_search a span{
	padding-left: 0.15rem;
	background: url(../images/line_search.png) no-repeat left;
	background-size: 0.1rem;
}
.page_line .content{
	border-radius: 0.1rem 0.1rem 0 0 ;
	background: #fff;
}

.page_line .choose a{
	width: 50%;
	text-align: center;
	font-size: 0.16rem;
	color: #333;
	font-weight: bold;
	line-height: 0.6rem;
	float: left;
}
.page_line .choose a span{
	padding-right: 0.2rem;
	background: url(../images/dot.png) no-repeat right;
	background-size: 0.09rem;
}
.page_line .content .p1{
	color: #333;
	text-align: center;
	margin: 0 0  0.15rem 0;
}
.page_line .content .p1 i{
	color: #ec4646;
	font-weight: bold;
}
.page_line .content .p1 span{
	padding-left: 0.12rem;
	background: url(../images/line4.png) no-repeat left;
	background-size: 0.08rem;
}
.page_line .ul1 .img{
	float: left;
	width: 0.95rem;
	height: 1.2rem;
	overflow: hidden;
}
.page_line .ul1 .font{
	float: right;
	width: 2.1rem;
}
.page_line .ul1 li{
	padding: 0.15rem;
	border-radius: 0.15rem;
	box-shadow: 0 5px 5px 2px rgba(0,0,0,0.05);
}
.page_line .ul1 .p2 span{
	padding-left: 0.1rem;
	position: relative;
	color: #333;
	font-size: 0.15rem;
	font-weight: bold;
}
.page_line .ul1 .p2 span:before{
	position: absolute;
	left: 0;
	width: 0.03rem;
	height: 0.14rem;
	background: #e62a2a;
	top: 50%;
	content: "";
	margin-top: -0.07rem;
}
.page_line .ul1 .p2{
	margin-bottom: 0.1rem;
	margin-top: 0.05rem;
	line-height: 0.2rem;
}
.page_line .ul1 .p3{
	line-height: 0.2rem;
}
.page_line .ul1 .p2 i{
	color: #333;
}
.page_line .ul1 .p3 span{
	width: 0.74rem;
	float: left;
	color: #999;
}
.page_line .ul1 .p3 em{
	color: #333;
}
.page_line .ul1  .btn{
	background: #ec4646;
	color: #fff;
	width: 0.6rem;
	line-height: 0.24rem;
	border-radius: 0.24rem;
	text-align: center;
	margin-top: 0.15rem;
}
.line_mask{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 2;
	position: fixed;
	left: 0;
	top: 0;
	display: none;
}
.line_show{
	position: fixed;
	bottom: -100%;
	transition: 0.3s all;
	left: 0;
	padding: 0 0.1rem;
	box-sizing: border-box;
	width: 100%;
	padding-bottom: 0.4rem;
	background: #fff;
	max-height: 95%;
	overflow: auto;
	z-index: 3;
	border-radius: 0.15rem 0.15rem 0 0;
}
.line_show.active{
	bottom: 0;
}
.line_show a{
	font-size: 0.15rem;
	border-bottom: 1px solid #e5e5e5;
	color: #333;
	position: relative;
	padding-left: 0.23rem;
	background: url(../images/btn1.png) no-repeat right;
	background-size: 0.1rem;
	line-height: 0.5rem;
}
.line_show a.active{
	background: url(../images/btn2.png) no-repeat right;
	background-size: 0.1rem;
}
.line_show a:after{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	border-radius: 0.04rem;
	height: 4px;
	margin-top: -2px;
	width: 0.15rem;
	background: #ec4646;
}

.all_top1{
	line-height: 0.45rem;
	background: #ec4646;
	position: relative;
}
.all_top1 p{

	font-size: 0.18rem;
	color: #fff;
	text-align: center;
}
.all_top1 a{
	position: absolute;
	height: 0.45rem;
	width: 0.45rem;
	left: 0;
	top: 0;
	background: url(../images/back.png) no-repeat center;
	background-size: 0.16rem;
}
.line_detail .page_line .main{
	background: #fff;
}
.line_detail .page_line .ul1 li{
	box-shadow: none;
	padding: 0;
}
.line_detail .page_line{
	padding-bottom: 0.15rem;
	border-bottom: 0.03rem solid #eee;
}
.line_detail .page_line .ul1 .font{
	margin-right: 0.25rem;
}
.line_detail .p0{
	margin-top: 0.2rem;
}
.line_detail .p0 span{
	padding-left: 0.15rem;
	font-size: 0.14rem;
	float: left;
	color: #333;
	background: url(../images/line_detail1.png) no-repeat left;
	background-size: 0.13rem;
}
.line_detail .p0 select{
	float: right;
	color: #333;
	font-size: 0.14rem;
}

.line_detail .ul2 li{
	margin-top: 0.2rem;
    padding: 0.15rem;
    border-radius: 0.15rem;
    box-shadow: 0 5px 5px 2px rgba(0,0,0,0.05);
}
.line_detail .ul2 li .p1{
	margin-bottom: 0.15rem;
}
.line_detail .ul2 li .p1 span{
	padding-left: 0.25rem;
	color: #999;
	float: left;
	background: url(../images/line_detail2.png) no-repeat left;
	background-size: 0.2rem;
}
.line_detail .ul2 li .p1 em{
	float: right;
	color: #999;
}
.line_detail .ul2 li .p2{
	font-size: 0.13rem;
	line-height: 0.25rem;
	color: #333;
}
.all_top1 .a1{
	background: url(../images/login.png) no-repeat center;
	left: inherit;
	background-size: 0.14rem;
	right: 0;
}


.page_map .top{
	margin: 0.1rem 0;
}
.page_map .top a{
	float: left;
	font-size: 0.15rem;
	color: #333;
	font-weight: bold;
	line-height: 0.4rem;
}
.page_map .top a span{
	padding-left: 0.2rem;
	display: inline-block;
}
.page_map .top a .ico1{
	background: url(../images/map1.png) no-repeat left;
	background-size: 0.13rem;
}
.page_map .top a .ico2{
	background: url(../images/map2.png) no-repeat left;
	background-size: 0.13rem;
}
.page_map .top a:nth-of-type(2){
	float: right;
}
.page_map .all_search{
	background: #f3f3f3;
}
.page_map .all_search a{
	color: #e62a2a;
	font-size: 0.14rem;
	background: #fff;
}
#container{
	height: 4rem;
	width: 100%;
}
#container img{
	max-width: inherit;
}

.liaison .tab{
	border-bottom: 0.02rem solid #eee;
	overflow: auto;
	padding: 0 0.15rem;
	white-space: nowrap;
}
.liaison .tab a{
	font-size: 0.15rem;
	color: #333;
	margin-right: 0.2rem;
	line-height: 0.5rem;
	position: relative;
	font-weight: bold;
	display: inline-block;
}
.liaison .tab a:last-child{
	margin-right: 0;
}
.liaison .tab a.active{
	color: #ec4646;
}
.liaison .tab a.active:after{
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 0.2rem;
	margin-left: -0.1rem;
	height: 0.02rem;
	background: #ec4646;
}

.liaison .main li{
	margin-top: 0.15rem;
	margin-bottom: 0.15rem;
	padding: 0.15rem 0.2rem 0;
	box-shadow: 0 5px 5px 2px rgba(0,0,0,0.05);
}
.liaison .main li .p1{
	color: #ec4646;
	font-size: 0.15rem;
	font-weight: bold;
	padding-left: 0.2rem;
	background: url(../images/liaison1.png) no-repeat left;
	background-size: 0.12rem;
}
.liaison .main li .p2{
	line-height: 0.55rem;
	font-size: 0.13rem;
	color: #333;
	padding-left: 0.16rem;
	background: url(../images/liaison2.png) no-repeat left;
	background-size: 0.12rem;
}
.to_lianluo{
	position: fixed;
	top: 1rem;
	width: 0.6rem;
	height: 0.6rem;
	text-align: center;
	color: #fff;
	box-shadow: 0 0 5px 2px rgba(0,0,0,0.15);
	background: #ec4646;
	border-radius: 50%;
	right: 0.1rem;
}
.to_lianluo span{
	padding-top: 0.24rem;
	display: inline-block;
	margin-top: 0.05rem;
	line-height: 0.2rem;
	background: url(../images/liaison.png) no-repeat top;
	background-size: 0.25rem;
}
.liaison .main li .p2 i{
	color: #ec4646;
	margin-left: 0.1rem;
	display: none;
}
.map_detail .main li .p2 i{
	display: inline-block;
}
.liaison_about .tab{
	margin-bottom: 0.15rem;
	border-bottom: 1px solid #eee;
}
.liaison_about .tab a{
	width: 33.333%;
	font-size: 0.15rem;
	line-height: 0.5rem;
	color: #333;
	float: left;
	position: relative;
	font-weight: bold;
	text-align: center;
}
.liaison_about .tab a.active{
	color: #ec4646;
}
.liaison_about .tab a.active:after{
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 0.2rem;
	margin-left: -0.1rem;
	height: 0.02rem;
	background: #ec4646;
}
.liaison_about .simple-article{
	font-size: 0.13rem;
	color: #333;
	line-height: 0.25rem;
}
.liaison_about .ul1 li{
	width: 50%;
	text-align: center;
	float: left;
	margin-top: 0.25rem;
}
.liaison_about .ul1 li .img{
	width: 0.95rem;
	height: 1.2rem;
	margin: 0 auto 0.1rem;
	overflow: hidden;
}
.liaison_about .ul1 li .img img{
	width: 100%;
}
.liaison_about .ul1 li .p2{
	font-weight: bold;
	color: #333;
	font-size: 0.14rem;
	margin: 0.02rem 0;
}

.line_detail .input{
	margin-top: 0.15rem;
}
.line_detail .input p{
	color: #333;
	margin-bottom: 0.05rem;
}
.line_detail .input input{
	border: 1px solid #e5e5e5;
	width: 100%;
	line-height: 0.4rem;
	text-indent: 0.1rem;
	height: 0.4rem;
	box-sizing: border-box;
	font-size: 0.12rem;
}
.line_detail .input textarea{
	border: 1px solid #e5e5e5;
	width: 100%;
	line-height: 0.2rem;
	padding: 0.1rem;
	height: 1rem;
	box-sizing: border-box;
	font-size: 0.12rem;
}
.line_detail .btn{
	width: 1.2rem;
	line-height: 0.4rem;
	background: #ec4646;
	color: #fff;
	text-align: center;
	font-size: 0.14rem;
	margin-top: 0.15rem;
	border-radius: 0.06rem;
}

#planetmap{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#planetmap a{
	position: absolute;
	width: 0.28rem;
	height: 1.45rem;
	top: 1.3rem;
}
#planetmap .a1{
	left: 0.15rem;
}
#planetmap .a2{
	left: 0.65rem;
}
#planetmap .a3{
	left: 1.15rem;
}
#planetmap .a4{
	left: 1.63rem;
}
#planetmap .a5{
	left: 2.13rem;
}
#planetmap .a6{
	left: 2.62rem;
}
#planetmap .a7{
	left: 3.12rem;
}
#planetmap .a8{
	height: 0.75rem;
	top: 3.08rem;
	left: 1.15rem;
}